print/tex-babel-romansh - The NetBSD Packages Collection

Babel/Polyglossia support for the Romansh language

The package provides a language description file that enables
support of Romansh either with babel or with polyglossia.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-babel print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-babel-romansh-2014.tgz
NetBSD 8.0earmv7hftex-babel-romansh-2014.tgz
NetBSD 8.0earmv7hftex-babel-romansh-2014.tgz
NetBSD 8.0i386tex-babel-romansh-2014.tgz
NetBSD 8.0i386tex-babel-romansh-2014.tgz
NetBSD 8.0i386tex-babel-romansh-2014.tgz
NetBSD 8.0powerpctex-babel-romansh-2014.tgz
NetBSD 8.0powerpctex-babel-romansh-2014.tgz
NetBSD 8.0powerpctex-babel-romansh-2014.tgz
NetBSD 8.0powerpctex-babel-romansh-2014.tgz
NetBSD 8.0x86_64tex-babel-romansh-2014.tgz
NetBSD 8.0x86_64tex-babel-romansh-2014.tgz
NetBSD 8.0x86_64tex-babel-romansh-2014.tgz
NetBSD 9.0aarch64tex-babel-romansh-2014.tgz
NetBSD 9.0aarch64tex-babel-romansh-2014.tgz
NetBSD 9.0aarch64tex-babel-romansh-2014.tgz
NetBSD 9.0earmtex-babel-romansh-2014.tgz
NetBSD 9.0earmtex-babel-romansh-2014.tgz
NetBSD 9.0earmv6hftex-babel-romansh-2014.tgz
NetBSD 9.0earmv6hftex-babel-romansh-2014.tgz
NetBSD 9.0earmv6hftex-babel-romansh-2014.tgz
NetBSD 9.0earmv6hftex-babel-romansh-2014.tgz
NetBSD 9.0earmv7hftex-babel-romansh-2014.tgz
NetBSD 9.0earmv7hftex-babel-romansh-2014.tgz
NetBSD 9.0earmv7hftex-babel-romansh-2014.tgz
NetBSD 9.0earmv7hftex-babel-romansh-2014.tgz
NetBSD 9.0earmv7hftex-babel-romansh-2014.tgz
NetBSD 9.0i386tex-babel-romansh-2014.tgz
NetBSD 9.0i386tex-babel-romansh-2014.tgz
NetBSD 9.0i386tex-babel-romansh-2014.tgz
NetBSD 9.0powerpctex-babel-romansh-2014.tgz
NetBSD 9.0powerpctex-babel-romansh-2014.tgz
NetBSD 9.0powerpctex-babel-romansh-2014.tgz
NetBSD 9.0powerpctex-babel-romansh-2014.tgz
NetBSD 9.0sparc64tex-babel-romansh-2014.tgz
NetBSD 9.0x86_64tex-babel-romansh-2014.tgz
NetBSD 9.0x86_64tex-babel-romansh-2014.tgz
NetBSD 9.0x86_64tex-babel-romansh-2014.tgz
NetBSD 9.0x86_64tex-babel-romansh-2014.tgz
NetBSD 9.0x86_64tex-babel-romansh-2014.tgz
NetBSD 9.0x86_64tex-babel-romansh-2014.tgz
NetBSD 9.0x86_64tex-babel-romansh-2014.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.